summaryrefslogtreecommitdiffstats
path: root/tests/posix/exec_plus_nonexistent.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/posix/exec_plus_nonexistent.sh')
-rw-r--r--tests/posix/exec_plus_nonexistent.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/tests/posix/exec_plus_nonexistent.sh b/tests/posix/exec_plus_nonexistent.sh
new file mode 100644
index 0000000..f96099e
--- /dev/null
+++ b/tests/posix/exec_plus_nonexistent.sh
@@ -0,0 +1,5 @@
+stderr=$(invoke_bfs basic -exec "$TESTS/nonexistent" {} + 2>&1 >/dev/null)
+[ -n "$stderr" ] || return 1
+
+bfs_diff basic -exec "$TESTS/nonexistent" {} + -print
+(($? == EX_BFS))